{
	"name": "db_connection_preference.json",
	"prevent_database_update": ["bugzilla"],
	"substring_length": 200,
	"timer_call": [
		{
			"name": "timer call local",
			"host": "192.168.100.8",
			"port": 5957,
			"connect_timeout": 4,
			"disconnect": true
		}
	],
	"tcp_call": [
		{
			"name": "tcp call local",
			"host": "192.168.100.8",
			"port": 5958,
			"connect_timeout": 4
		}
	],
	"postgre": [
		{
			"database": "fi_demo4d",
			"dbtype": "postgre",
			"name": "manageri postgre local",
			"host": "192.168.100.8",
			"port": 5432,
			"timeoutConnect": 1
		}
	],
	"rest4d": [
		{
			"ip": "192.168.100.8",
			"port": 5949,
			"database": "Manageri v12 local",
			"timeoutConnect": 1,
			"timeout": 180
		}
	]
}
